## mx4j.tools.config
Interface ConfigurationBuilder

All Known Implementing Classes:
  DefaultConfigurationBuilder

public interface ConfigurationBuilder

Version:
  $Revision: 1.3 $

Nested Class Summary
`static interface` `ConfigurationBuilder.Node`
`static interface` `ConfigurationBuilder.ObjectsHolder`

Method Summary
`ConfigurationBuilder.Node` `createConfigurationNode(org.w3c.dom.Element node)`

Method Detail

### createConfigurationNode

    public ConfigurationBuilder.Node createConfigurationNode(org.w3c.dom.Element node)
                                                      throws ConfigurationException

  Throws:
    `ConfigurationException`

Copyright © 2001-2003 MX4J Team. All Rights Reserved.